name = "Nature's Compass"
filename = "NaturesCompass-1.20.1-1.11.2-forge.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/fPetb5Kh/versions/Og40jCNX/NaturesCompass-1.20.1-1.11.2-forge.jar"
hash-format = "sha512"
hash = "7a2a9e9e91f9d2093d94c42ed056bca4048f39ba45b233415b6d1874986b5848a82826873ccc2b38abccbdf5652f2e217482354c66434ed1b93df8971cb0bea3"

[update]
[update.modrinth]
mod-id = "fPetb5Kh"
version = "Og40jCNX"
